@charset "utf-8";
/* 24/07/2013 */
/* CSS Document */
body{
	min-width: 100%;

	font-family:"PT Sans", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#FFF;
	background-color:#666;
	
}

a{color: #FFF;}
a:hover{text-decoration:none;}

.container{
	position:relative;
}
#master.travado{
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
}
.wrapper{
	position:relative;
}


#topo_print,
.b_evento #menu_mobile,
.b_evento #box_logo,
.b_noticia #menu_mobile,
.b_noticia #box_logo{
	display:none;
}
#menu_mobile_home {
    height: 43px;
    position: absolute;
    width: 54px;
    z-index: 9999;
    top: 32px;
    left: 16px;
}
	
#menu_mobile_contato {
    height: 43px;
    position: absolute;
    width: 54px;
    z-index: 10000;
    top: 24px;
    right: 16px;
}
#menu_mobile{
        background-color:#666;
        width:100%;
        height:44px;
        position:fixed;
        overflow:hidden;
        top:0;
        z-index:1000;

        -webkit-box-shadow: 0px 4px 5px rgba(50, 50, 50, 0.25);
        -moz-box-shadow:    0px 4px 5px rgba(50, 50, 50, 0.25);
        box-shadow:         0px 4px 5px rgba(50, 50, 50, 0.25);
}
#btn_menu{
        width:45px;
        height:44px;
        display:block;
        text-indent:-9999px;
        overflow:hidden;
        outline:none;
        position:absolute;
}

#btn_menu_voltar {
    background-image: url(../imagens/btn_voltar@2x.png);
    background-repeat: no-repeat;
    background-size: 15px 25px;
    width: 15px;
    height: 25px;
    float: left;
}
		
#btn_menu_compartilhar {
    background-image: url(../imagens/btn_compartilhar@2x.png);
    background-repeat: no-repeat;
    background-size: 30px auto;
    float: right;
    height: 30px;
    width: 30px;
    margin-top: 5px;
}
		
#btn_menu_contato{
        background-image:url("../imagens/contato@2x.png");
        background-repeat:no-repeat;
        background-size: 30px auto;
        width:30px;
        height:43px;
        float:right;
}
		
#btn_menu_home{
        background-image: url("../imagens/btn_menu@2x.png");
        background-repeat: no-repeat;
        background-size: 30px auto;
        float: left;
        height: 30px;
        width: 30px;
}

#t_menu_home{
        display:block;
}

#t_menu{
        display:block;
        text-align:center;
        font-size:20px;
        font-weight:bold;
        color:#BBB;
        margin-top:12px;
}
	
.p_home .institucional,
.p_home .noticias{display:none;}

.tabhome{
        display:block;
}

#tab_selector {
    width: 100%;
    height: 42px;
    position: absolute;
    z-index: 999;
    margin-left: -10px;
    margin-top: -19px;
    box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.50);
}
	
#seletor {
    margin-left: 20%;
    float: left;
    background-size: 36px 15px;
    width: 36px;
    height: 15px;
}
	
.active, .inactive {
    width: 50%;
    float: left;
    font-size: 14px;
    height: 27px;
    text-align: center;
    padding-top: 15px;
    line-height: 13px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}
	
.active{
        background-color:#00BFF2;
        color:#FFF;
        text-decoration:none;
}

.inactive{
        background-color:#818181;
        color:#B0B0B0;
        text-decoration:none;
}

#box_logo{
        position:relative;
        cursor:default;
        display:block;
        z-index:11;
        background-color:#005483;/*azul*/

        padding:8px 10px 10px 10px;

        -webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.25);
        -moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.25);
        box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.25);
}
#logo {
    width: 200px;
    max-width: 320px;
    display: block;
    margin: 5px auto;
}

#box_menu{
        position:absolute;
        z-index:1;
        background-color:#064367;
        height:100%;
        width:255px;
        text-align:justify;
        top:0px;

        -webkit-box-shadow: inset -4px -4px 5px rgba(50, 50, 50, 0.25);
        -moz-box-shadow:    inset -4px -4px 5px rgba(50, 50, 50, 0.25);
        box-shadow:         inset -4px -4px 5px rgba(50, 50, 50, 0.25);
}
#menu{
        padding-top:12px;
        margin:0 10px 0 20px;
}
#menu li a {
    display: block;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    padding-bottom: 10px;
    margin-bottom: 10px;
    text-decoration: none;
    letter-spacing: 1px;
    color: white;
}
#menu .menu_item.ativo > a,
#menu .submenu_item.ativo > a{
        font-weight:bold;
        color:#00c0f3;
}

#menu ul{display:none;}
#menu ul.ativo{display:block;}

#menu ul li{text-indent:15px;}
#destaque,
#t_destaque,
#t_filtro,
.filtros,
#footer,
#conteudo h1{display:none;}

#conteudo{
	position:relative;
	padding:15px 10px 40px 10px;
	background-color:#999;
	background-repeat:repeat;
	background-position:top center;
	background-attachment:fixed;

	z-index:10;
}

.b_evento #conteudo,
.b_noticia #conteudo{padding:0px;}

.box_noticia_interno{
	position:relative;
	display:block;
	width:100%;
	
	overflow:hidden;
	margin:0 auto 10px;
	height:93px;
	background-color:#666;
	
	
	text-decoration:none;
	
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.25);
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.25);
}
.box_noticia_interno span{display:block;}
.box_noticia_interno img{
        width:140px;
        height:73px;
        float:left;
}
.box_noticia_interno .info_sem_imagem .info_texto{
        margin-top:10px;
}
.box_noticia_interno .info_com_imagem .info_texto{
        margin-left:140px;
        position:absolute;
        top:10px;
}
.box_noticia_interno .info_texto a{
        text-decoration:none;
}
.box_noticia_interno .data{
        text-indent:10px;
        width:140px;
        height:20px;
        background-color:#00c0f3;/*azul*/
        color:#FFF;
        text-transform:uppercase;
        font-weight:bold;
        font-size:12px;
}
.box_noticia_interno h2{
        /*border-right: 1px solid #00c0f3;
        margin-right: 5px;*/
}
.box_noticia_interno .data h2{
        padding-top: 1px;
}
.box_noticia_aberta .dia,
.box_noticia_aberta .dia_semana,
.box_noticia_interno .dia,
.box_noticia_interno .dia_semana,
.box_noticia_interno .info_texto .texto,
.box_noticia_interno .info_texto .mais_info{
        display:none;}

.box_noticia_interno .info_texto h3{
        padding:0px 10px 0px 10px;
}

.box_evento{
	position:relative;
	display:block;
	width:100%;
	
	overflow:hidden;
	margin:0 auto 10px;
	height:83px;
	background-color:#666;
	
	color:#666;
	text-decoration:none;
	
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.25);
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.25);
}
.box_evento .aviso_evento_passado{
        position:absolute;
        bottom:0;
        width:122px;
        text-align:center;
        font-size:9px;
        padding-top:1px;
}
.aviso_evento_passado{
        background-color:rgba(0,74,128, 0.75);
        color:#FFF;
        text-transform:uppercase;
        line-height:20px;
        letter-spacing:1px;
}
.box_slider .aviso_evento_passado{
        width:100%;
        text-indent:20px;
        font-size:12px;
        letter-spacing:1px;
        padding-top:6px;
        padding-bottom:4px;
}


.box_evento span{display:block;}
.box_evento	.img_container{
        width:122px;
        height:83px;
        overflow:hidden;
        float:left;
}
.box_evento	img{
        height:83px;
        margin-left:-16px;
}
        .box_evento	img.no_crop{margin:0 !important;}

.box_evento .info{

        margin-left:122px;

        height:83px;
        position:relative;
}

.box_evento .box_titulo{			
        height:83px;
        background-color:#666;
        margin-right:3%;
}
.box_evento .titulo{
        color:#FFF;
        padding:5px 7px 0px 7px;
}
.box_evento .base{
        font-size:10px;
        background-color:#666;
        margin-right:7px;
        position:absolute;
        bottom:0px;
        width:97%;
}
.box_evento .data{
        float:left;
        text-indent:7px;
        color:#BBB;
}
.box_evento .categoria{
        position:absolute;
        top:0px;
        right:0px;
        text-align:right;
        text-transform:uppercase;
        padding-right:7px;
        color:#BBB;
}
.box_evento .texto,
.box_evento .mais_info,
.mais_eventos,
.mais_noticias{
        display:none;
}
.release{
        margin-top:25px;
        padding:15px;
        background-color:#FFF;
        color:#666;

        -webkit-box-shadow: 0px 4px 5px rgba(50, 50, 50, 0.25);
        -moz-box-shadow:    0px 4px 5px rgba(50, 50, 50, 0.25);
        box-shadow:         0px 4px 5px rgba(50, 50, 50, 0.25);
}
.release p,
.box_noticia_aberta .info .texto p,
.box_branco p{
        padding-bottom:18px;
}
.release h3{
        padding-bottom:5px;
}
.box_compartilhar{
        display:none;
        position:absolute;
        top:0;
        right:0;
        padding:10px;
        background-color:#CCC;
}
.envie_print{display:none;}

.envie_email{
        padding: 3px 7px 3px 20px;
        background-color: #EEE;
        background-size:14px;
        background-repeat:no-repeat;
        background-position: 3px 4px;
        text-indent: 15px;
        text-decoration: none;
        color: #000;
        font-size: 12px;

        -webkit-box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.25);
        -moz-box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.25);
        box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.25);

        -moz-border-radius: 3px;
        border-radius: 3px;
}
.box_branco,
.box_coluna4{margin-bottom: 10px; height: 100%;}
.box_branco img{
        max-width:100%;
        height: auto !important;
}
.box_branco h3,
.eventos_arte-educacao{display:none;}

.box_branco .margem,
.box_branco .texto_alinhado,
.box_cinza .titulo p,
.box_branco .coluna_menor{
        padding:0px 15px;
}

.box_branco img + .margem{
        margin-top:10px;
}

.box_branco{
        max-width:100%;
        overflow:hidden;

        -webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.25);
        -moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.25);
        box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.25);
}
.box_branco .coluna_menor a{
        color:#666;
        text-decoration:none;
}
.box_branco .coluna_menor a:hover{
        text-decoration:underline;
}

.box_branco .coluna_menor h3{
        font-size:12px;
        font-weight:bold;
        line-height:20px;
        color:#666;
        letter-spacing:1px;
        text-transform:uppercase;
        text-align:left;
        /*padding:0px 15px 4px 15px;*/
        border:none;
        margin:0;				
}
		.box_branco .coluna_menor h3 .info_destaque{
			color:#00c0f3;/*azul*/
			font-weight:bold;
		}
	
		.box_branco .coluna_menor h4{
			font-size:12px;
			font-weight:bold;
			line-height:20px;
			letter-spacing:1px;
			text-transform:uppercase;
			border-top:1px solid #666;
			padding:10px 0 10px 0;
		}
			.box_branco .coluna_menor .bloco + h4{
				margin-top:15px;
			}
		.box_branco .coluna_menor h5{
			font-size:10px;
			line-height:15px;
			letter-spacing:1px;
			text-transform:uppercase;
			padding-top:3px;
			
		}
		.box_branco .coluna_menor .texto p{
			padding-bottom:10px !important;
		}
			.box_branco .coluna_menor .bloco{
				border-top:1px dotted #666;
				padding-top:5px;
			}
	
	
	.box_cinza{margin-bottom: 10px;}
	.box_cinza .titulo p{margin-bottom:15px;}
	.box_cinza .box_agendamento{
		background-color:#CCC;
		padding:15px;
	}
		.box_cinza .box_agendamento h3{
			font-size:12px;
			line-height:14px;
			text-transform:uppercase;
			letter-spacing:1px;
		}
		.box_cinza .box_agendamento h4{
			font-size:10px;
			line-height:14px; 
			text-transform:uppercase;
			letter-spacing:1px;
			border-top:1px dotted #666;
			padding-top:5px;
			margin-top:10px;
		}
		.box_cinza .box_agendamento a{
			color:#666;
			text-decoration:none;
		}
	
	.box_coluna4{
		background-color:#666;
		color:#666;
		margin-bottom:10px;
		
		-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.25);
		-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.25);
		box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.25);
	}
		.box_coluna4 img{
			display: block;
			margin: auto;
			width:100%;
		}
		.box_coluna4 h3{
			font-size:24px;
			line-height:28px;
			color:#FFF;
			padding:12px 15px 12px 15px;
			background-color:#00c0f3;/*azul*/
		}
		.box_coluna4 .texto{
			padding:12px 15px 10px 15px;
			background-color:#FFF;
		}
		.box_coluna4 .texto p{margin-bottom:0px;}
		.box_coluna4 h4{
			font-size:12px;
			line-height:18px;
			margin-top:15px;
			border-top:1px solid #666;
			padding:5px 0px 10px 0px;
			text-transform:uppercase;
		}
		.box_coluna4 h5{
			font-size:10px;
			line-height:18px;
			margin-top:15px;
			border-top:1px dotted #666;
			padding-top:5px;
			text-transform:uppercase;
		}
	
	#contato .margem_form{display:none;}
	
	#contato {
		min-height: 414px;
	}
	
	#mapa iframe{
		height: 193px !important;
		margin-bottom:10px;
	}
	
	.box_branco .legenda{
		padding:5px 15px 5px 15px;
		background-color:#CCC;
		margin-bottom:15px;
		font-style:oblique;
		margin-top: -4px;
	}
	
	#evento_single .info h3{
		display:none !important;
	}
	#evento_single{margin-top:31px;}
	.box_noticia_aberta .data h2{
		/*width:100%;
		position:fixed;
		overflow:hidden;
		top:0;
		left:0;
		z-index:1000;*/

		text-align:center;
		font-size:20px;
		font-weight:bold;
		color:#666;
		
		height:32px;
		padding-top:12px;
		
		/*-webkit-box-shadow: 0px 4px 5px rgba(50, 50, 50, 0.25);
		-moz-box-shadow:    0px 4px 5px rgba(50, 50, 50, 0.25);
		box-shadow:         0px 4px 5px rgba(50, 50, 50, 0.25);*/
	}
	.box_slider + .box_slider{
		margin-top:10px;
	}
	.box_slider{
		-webkit-box-shadow: 0px 4px 5px rgba(50, 50, 50, 0.25);
		-moz-box-shadow:    0px 4px 5px rgba(50, 50, 50, 0.25);
		box-shadow:         0px 4px 5px rgba(50, 50, 50, 0.25);
	}
	.box_noticia_aberta{
		margin-top: 44px;
	}
		.box_noticia_aberta .data h2{
			background-color:#00c0f3;/*azul*/
		}
		.box_noticia_aberta .info,
		.box_branco,
		.box_cinza{
			background-color: #FFF;
			color:#666;
		}
			.box_noticia_aberta .info .texto{
				padding: 0 15px;
			}
			.box_noticia_aberta .info h3,
			.box_branco h2,
			.box_cinza h2{
				font-size:18px;
				line-height:22px;
				font-weight:bold;
				color:#00c0f3;/*azul*/
				padding:12px 15px 10px 15px;
			}
				.box_noticia_aberta .info > .margem > img{
					width:100%;
				}
		#btn_voltar{
			position: absolute;
			display:block;
			top: 0;
			width:45px;
			height:44px;
			text-indent:-9999px;
			overflow:hidden;
			outline:none;
		}
		#btn_compartilhar{
			position: absolute;
			display:block;
			top: 0;
			right:0;
			width:45px;
			height:44px;
			text-indent:-9999px;
			overflow:hidden;
			outline:none;
		}
		
		.box_slider h2{
			font-size:18px;
			line-height:22px;
			font-weight:bold;
			padding:12px 15px 15px 15px;
		}
		
		.nav_slide_strip{
			position:absolute;
			
		}
			.nav_slide_strip img{
				display:none;
			}
			.nav_slide_strip a{
				display:none;
				float:left;
				width:20px;
				height:20px;
				margin-right:10px;
				background-color:#FFF;
				border:1px solid #666;
				
				opacity:0.3;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
				filter:alpha(opacity=30);
				-moz-opacity:0.3;
				-khtml-opacity:0.3;
			}
			.nav_slide_strip a.ativo{
				opacity:1;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter:alpha(opacity=100);
				-moz-opacity:1;
				-khtml-opacity:1;
			}
			.box_slider .slideshow{
				width: 100%;
				overflow: hidden;
				position:relative;
				height: 196px;
			}
					/*.box_slider .slide{
						display:none;
					}
						.box_slider .slide:first{
							display:block;
						}*/
						.box_slider .slide img{
							max-width: 100%;
							min-height:160px;
							background: transparent;
						}
			.box_nav_slideshow{
				position:relative;
			}
			
			.box_slider .seta_esq,
			.box_slider .seta_dir{
				width:18px;
				height:18px;
				background-repeat:no-repeat;
				display:none;
				position:absolute;
				top:50%;
			}
			.box_slider .seta_esq{
				left:10px;
			}
			.box_slider .seta_dir{
				right:10px;
			}
			.box_slider .seta_esq.inativo,
			.box_slider .seta_dir.inativo{
				/*visibility:hidden;*/
			}
					.box_slider .info{
						display:block;
						width:100%;
						overflow:hidden;
						padding-bottom:10px;
					}
					.box_slider .info .texto{
						display:block;
						padding:10px 15px 15px 15px;
						overflow:hidden;
					}
						.box_slider .release h3,
						.box_slider h4{
							font-size:12px;
							line-height:20px;
							text-transform:uppercase;
						}
						.box_slider h5{
							color:#FFF;
							font-size:10px;
							line-height:15px;
							text-transform:uppercase;
							/*width:105px;*/
							padding-top:3px;
							/*position:absolute;*/
						}/*
						.box_slider .texto p{
							padding-left:120px;
						}*/
							.box_slider .bloco{
								border-top:1px dotted #FFF;
								padding-top:5px;
								margin-top:10px;
							}
		.box_slider .botao{
			display:block;
			text-align:center;
			font-size:17px;
			font-weight:bold;
			text-transform:uppercase;
			text-decoration:none;
			letter-spacing:1px;
			border:1px solid #CCC;
			padding:15px 0px 15px 0px;
			margin:0 15px 0 15px;
			color:#666;
			background-color:#d9d9d9;

			-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.25);
			-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.25);
			box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.25);
		}
	
	.paginacao{
		border-top:1px solid #FFF;
		padding-top:16px;
	}
	.paginacao a{
		text-decoration:none;
		font-size:24px;
		margin: 11px;
	}	
		.paginacao a:hover{
			text-decoration:underline;
		}
	.paginacao .pg_anterior{
		position:absolute;
		left:10px;
	}
	.paginacao .paginas{
		float:left;
		width:100%;
		text-align:center;
	}
		.paginacao .paginas a{color:#CCC;}
		.paginacao .paginas a.ativo{color:#FFF;}
		.paginacao .paginas a:hover{
			color:#FFF;
			text-decoration:none;
		}
	.paginacao .pg_proxima{
		position:absolute;
		right:10px;
	}
	
	#conteudo{
		background-image:url("../imagens/fundo_concreto.jpg");
	}
	body,
	#menu_mobile,
	.box_evento .box_titulo,
	.box_evento,
	.box_coluna4{
		background-image: url("../imagens/fundo_cinza-escuro.jpg");
	}
	
	#banner{
		margin-left: 0;
		position: relative;
		width: 100%;
		z-index: 9999;
	}
		
	#btn_menu{
		background-image:url("../imagens/btn_menu.png");
	}
	
	
	#btn_voltar{
		background-image:url("../imagens/btn_voltar.png");
	}
	#btn_compartilhar{
		background-image:url("../imagens/btn_compartilhar.png");
	}
	.envie_email{
		background-image:url("../imagens/envie_email.png");
	}
	
	.box_slider .seta_esq{
		background-image:url("../imagens/seta_mobile_esq.png");
	}
	.box_slider .seta_dir{
		background-image:url("../imagens/seta_mobile_dir.png");
	}
@media 
(-webkit-min-device-pixel-ratio: 1.3){
	#conteudo{
		background-image:url("../imagens/fundo_concreto.jpg");
		background-size:35px;
	}
	body,
	#menu_mobile,
	.box_evento .box_titulo,
	.box_evento,
	.box_coluna4{
		background-image: url("../imagens/fundo_cinza-escuro@2x.jpg");
		background-size: 4px;
	}
	
	#btn_voltar{
		background-image:url("../imagens/btn_voltar@2x.png");
		background-size: 45px;
	}
	#btn_compartilhar{
		background-image:url("../imagens/btn_compartilhar@2x.png");
		background-size: 45px;
	}
	.envie_email{
		background-image:url("../imagens/envie_email@2x.png");
	}
	
	#btn_menu{
		background-image:url("../imagens/btn_menu@2x.png");
		background-size: 45px;
	}
	
	.box_slider .seta_esq{
		background-image:url("../imagens/seta_mobile_esq@2x.png");
		background-size: 18px;
	}
	.box_slider .seta_dir{
		background-image:url("../imagens/seta_mobile_dir@2x.png");
		background-size: 18px;
	}

}

/*////////////////////// AMIGO ////////////////////////////*/


.imagem_topo{
	width: 100%;
}

.none{
	display: none;
}
#amigos{
	float: left;
	width: 100%;
	margin-top: 30px;
}




#menu-esquerdo{
	width: 100%;
	float: left;
	background:#F2F2F2;
	font-size: 11px;
	color:#fff;
}

#menu-esquerdo li{
	float: left;
	width: 100%
	
}

#menu-esquerdo ul li ul li{
	border-bottom: 1px solid #DBDBDB;
}

#menu-esquerdo ul li ul{
	display: none;
}


#menu-esquerdo h4{
	cursor: pointer;
	padding: 7px 17px 6px 17px;
	background: #666666;
	text-transform: uppercase;
	border-bottom: 1px solid #ccc;
}


#menu-esquerdo a{
	background: url(../imagens/ico-menus-esquerdo.png) no-repeat 92% -28px;
	text-decoration: none;
	color:#666666;
	font-size: 13px;
	float: left; 
	width: 100%;
	padding: 17px 17px 16px 17px;
}

#menu-esquerdo a:hover, #menu-esquerdo a.ativo{

	color:#fff;
	background: url(../imagens/ico-menus-esquerdo.png) no-repeat 92% 21px #1FC0F3;
}

/*////  LISTAGEM DE AMIGOS //////*/

	#conteudo-amigos{
		float: left;
		padding-left: 20px;
		width: 880px;
	}

	#conteudo-amigos h4{
		font-size: 16px;
		line-height: 24px;
		text-transform: uppercase;
		margin-bottom: 23px;
		font-weight: 700;
		color:#999999;
		padding: 0 21px;
	}

	#conteudo-amigos .texto_alinhado{
		width: 813px;
	}

	#lista-amigos{
		float: left;
	}

	#lista-amigos li{
		float: left;
		width: 255px;
		background: #F2F2F2;
		margin:0 0 23px 11px;
	}

	#lista-amigos h5, #lista-amigos img{
		float: left;
	}

	#lista-amigos h5{
		font-size: 18px;
		line-height: 70px;
		padding-left: 15px;
	}

/*////  OBRIGADO //////*/

	#conteudo-obrigado{
		float: left;
		padding-left: 20px;
		width: 880px;
	}

	#conteudo-obrigado h2{
		padding:74px 22px 21px; 
		text-transform: none;
		font-size: 54px;
	}
	
	#conteudo-obrigado h2 small{
		font-weight: 700;
		font-size: 20px;
	}

	#conteudo-obrigado .texto_alinhado{
		width: 813px;
	}

	.mais-links li{
		margin: 23px 23px 0 23px;
		float: left;
		width: 100%;
	}

	.mais-links a{
		color:#1FC0F3;
		text-decoration: none;
		font-size: 16px;
		font-weight: 600;
	}

/*////  PAGAMENTO //////*/

	.colun-right{
		display: none;
	}

	#celo-secured{
		margin-top: 29px;
		margin-left: 35px;
	}

	.colun-right .contato{
		padding-top: 10px;
		margin-left: 35px;
	}

	.colun-right li{
		margin-top: 10px;
	}

	.colun-right li.title{
		text-transform: uppercase;
	}

	.btn-pagamento{
		margin: 10px 0 0 10px;
		float: left;
		position: relative;
		background: #5CB85C;
		font-size: 16px;
		padding: 17px 20px 15px 20px;
		text-decoration: none;
		-webkit-border-radius: 4px;
		-webkit-border-top-right-radius: 2px;
		-webkit-border-bottom-right-radius: 2px;
		-moz-border-radius: 4px;
		-moz-border-radius-topright: 2px;
		-moz-border-radius-bottomright: 2px;
		border-radius: 4px;
		border-top-right-radius: 2px;
		border-bottom-right-radius: 2px;
	}	

	.btn-pagamento::after{
	  content: "";
	  position: absolute;
	  top: 50%;
	  margin-top: -25px;   
	  border-top: 1.5em solid transparent;
	  border-bottom: 27px solid transparent;
	  border-left: 1em solid;
	  right: -16px;
	  z-index: 2;
	  border-left-color: #5CB85C;  
	}


	#conteudo-pagamento{
		float: left;
		padding-left: 20px;
		width: 880px;
	}

	#conteudo-pagamento .texto_alinhado{
		width: 813px;
	}

	#conteudo-pagamento h4{
		font-size: 16px;
		line-height: 24px;
		text-transform: uppercase;
		margin-bottom: 23px;
		font-weight: 700;
		color:#999999;
		padding: 0 21px;
	}

	.list-itens{
		float: left;
		margin-left: 37px;
		font-size: 15px;
		margin-bottom: 50px;
		width: 70%;
	}

	.list-itens li{
		float: left;
		width: 100%;
		list-style-type: disc;
		line-height: 30px;
	}

	#sobre-o-plano{
		float: left;
		width: 530px;
	}


	h2.valor-contribuicao{
		padding: 0 22px 21px;
		margin-top: -10px;
	}


	/*Formulario de adesao*/


	#formulario-adesao{
		float: left;
		width: 530px;
	}

	#tap-pagamento{
		float: left;
		width: 530px;
	}

	#tap-pagamento .texto_alinhado{
		width: 100%;
	}



	#conteudo-pagamento h2 small{
		font-size: 19px;
	}

	#conteudo-pagamento .margem_form label{
		font-weight: bold;
		font-size: 11px;
	}


	#conteudo-pagamento .margem_form input{
		padding: 2%;
		width: 94%;
	}


	#conteudo-pagamento .margem_form .w-50 .w-50 select{
		width: 100%;
		padding: 0;
		height: 30px;
	}

	#conteudo-pagamento input[type="checkbox"]{
		width: 15px;
		float: left;
		margin-top: 3px;
		margin-right: 10px;
	}

	#conteudo-pagamento p a{color:#1FC0F3;}

	#conteudo-pagamento a.voltar{
		color:#CF6B6B;
		float: left;
		clear: left; 
		text-decoration: none;
		margin: 30px 10px;
		padding-left: 20px;
		background: url(../imagens/ico-voltar.png) no-repeat 0 3px;
	}


	.resumo{
		line-height: 28px;
		margin-top: -10px;
	}

	.img-formas{
		float: left;
		margin-left: 23px;
	}
	

/*////  BREADACRUMBS //////*/
	#breadcrumbs{
	  overflow: hidden;
	  width: 100%;
	  margin: 25px 0 0 0;
	}

	#breadcrumbs li{
	  float: left;
	}

	#breadcrumbs a{
	  width: 81%;
	  padding: .7em 1em .7em 2em;
	  float: left;
	  text-decoration: none;
	  color: #AAAAAA;
	  position: relative;
	  background-color: #F2F2F2;
	}

	#breadcrumbs span{
		margin-right: 7px;
		border:1px solid #AAAAAA;
		-webkit-border-radius: 100px;
		-moz-border-radius: 100px;
		border-radius: 100px;
		padding: 2px 7px 2px 7px; 
	}

	#breadcrumbs a.ativo{
		background: #1FC0F3;
		color:#fff;
	}

	#breadcrumbs .ativo span{
		border-color:#fff;
	}

	#breadcrumbs li:first-child a{
	  padding-left: 1em;
	}


	#breadcrumbs a::after,
	#breadcrumbs a::before{
	  content: "";
	  position: absolute;
	  top: 50%;
	  margin-top: -1.5em;   
	  border-top: 1.5em solid transparent;
	  border-bottom: 1.5em solid transparent;
	  border-left: 1em solid;
	  right: -13px;
	}

	#breadcrumbs a::after{ 
	  z-index: 2;
	  border-left-color: #F2F2F2;  
	}

	#breadcrumbs a.ativo::after{ 
		border-left-color:#1FC0F3;
	}

	#breadcrumbs a::before{
	  border-left-color: #ccc;  
	  right: -1.1em;
	  z-index: 1; 
	}


	#breadcrumbs .current::after,
	#breadcrumbs .current::before{
	  content: normal;  
	}

	#breadcrumbs li:last-child a::after,
	#breadcrumbs li:last-child a::before{
	  content: none;  
	}






#conteudo-obrigado, #conteudo-amigos, #conteudo-pagamento, #conteudo-obrigado{
	width: 96%;
	padding-bottom: 20px;
}

#conteudo-obrigado .texto_alinhado, #conteudo-amigos .texto_alinhado, #conteudo-obrigado .texto_alinhado{
	width: 90%;
}

.colun-right{
	width: 240px;
}
.colun-right img{
	width: 100%;
}

#celo-secured{
	width: auto;
}

#tap-pagamento, #sobre-o-plano, #formulario-adesao{
	width: 400px;
}

#conteudo-pagamento .margem_form label{
	font-size: 9px;
}

.box_branco .margem_form .div_select{
	background: none;
}

@media (max-width: 600px){
	#formulario-adesao input[type="text"]{
		width: 100% !important;
		height: 20px !important;
		padding: 4px !important;
	}
	#formulario-adesao .margem_form div{
		width: 100% !important;
		
	}

}


@media (max-width: 384px) {
	#breadcrumbs{
		display: none;
	}

	#tap-pagamento, #sobre-o-plano, #formulario-adesao{
	width: 86%;
	}

}



.eventos_1_linha{
	margin-top: 38px;
}

.box_slider .release a {
	color:#00C0F2!important;
	text-decoration:underline;
}

